Skip to content

Get element by id

GET
/openapi/task/{id}
curl --request GET \
--url https://open-api.replyco.com/openapi/task/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'
id
required
string format: uuid

OK

Media typeapplication/json
object
id
string format: uuid
status
integer format: int32
Allowed values: 0 - NotSet 1 - ActionRequired 2 - InProgress 3 - Resolved 4 - WaitingForCustomer
threadId
string format: uuid
username
string
nullable

Example

{
"status": "0 - NotSet"
}

Unauthorized